{
  "schema_version": "1.4.0",
  "id": "GHSA-5fq4-p47w-gx8m",
  "modified": "2022-05-17T01:41:59Z",
  "published": "2022-05-17T01:41:59Z",
  "aliases": [
    "CVE-2012-4433"
  ],
  "details": "Multiple integer overflows in operations/external/ppm-load.c in GEGL (Generic Graphics Library) 0.2.0 allow remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a large (1) width or (2) height value in a Portable Pixel Map (ppm) image, which triggers a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-4433"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/errata/RHSA-2012:1455"
    },
    {
      "type": "WEB",
      "url": "https://access.redhat.com/security/cve/CVE-2012-4433"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=856300"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/79822"
    },
    {
      "type": "WEB",
      "url": "http://git.gnome.org/browse/gegl/commit/?id=1e92e5235ded0415d555aa86066b8e4041ee5a53"
    },
    {
      "type": "WEB",
      "url": "http://git.gnome.org/browse/gegl/commit/?id=4757cdf73d3675478d645a3ec8250ba02168a230"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2013-01/msg00054.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2012-1455.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51114"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/51274"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2013:081"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2012/11/06/1"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/56404"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1027754"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-11-18T23:55:00Z"
  }
}